@charset "utf-8";
/* CSS Document */

/* ================================

　  トップページナビ

================================= */

/* PC
--------------------------------- */
@media screen and (min-width: 923px) {
  .h_nav .global_menu {
    display: block !important;
    position: fixed;
  }

  #main_nav {
    position: fixed;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 10;
  }
  #main_nav * {
    transition: 0.3s;
  }

  #main_nav.fixed {
    position: fixed;
    top: 0;
    left: 0;
  }

  #main_nav h1 img {
    width: 100%;
    max-width: 10.4166vw;
    margin-left: 2.864vw;
  }
  #main_nav h1 img.logo_blue {
    display: none;
  }
  #main_nav h1 {
    display: block;
    width: 16%;
  }
  #main_nav .header_right {
    width: 84%;
  }

  #main_nav .header_top {
    display: flex;
    width: 100%;
    justify-content: flex-end;
  }

  #main_nav .header_right nav > ul {
    display: flex;
    justify-content: flex-end;
    padding: 50px 1.5625vw 0;
  }
  #main_nav .header_right nav > ul > li > a {
    display: block;
    padding: 0.78125vw 1.302vw 1.822vw;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.17em;
    transform: rotate(0.05deg);
  }

  /*ドロップダウン*/
  #main_nav .header_right nav > ul > li > div {
    display: none;
    opacity: 0;
    position: absolute;
    width: 100%;
    background: #fff;
    left: 0;
    transition: 0.3s;
  }
  #main_nav .header_right nav > ul > li:hover > div {
    display: block;
    opacity: 1;
    transition: 0.3s;
  }
  #main_nav .header_right nav > ul > li:hover a {
    position: relative;
    background: #fff;
    border-radius: 5px 5px 0 0;
  }

  #main_nav .header_right nav > ul > li:hover > a::after {
    content: "";
    display: block;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #6fba2c;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 1.041vw;
  }

  /*hover*/
  #main_nav:hover,
  #main_nav.fixed {
    background: #fff;
  }
  #main_nav.fixed {
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
  }
  #main_nav:hover h1 a img.logo_blue,
  #main_nav.fixed h1 a img.logo_blue {
    display: block;
  }
  #main_nav:hover h1 a img.logo_white,
  #main_nav.fixed h1 a img.logo_white {
    display: none;
  }
  #main_nav:hover .header_top .contact a,
  #main_nav.fixed .header_top .contact a {
    background: #007aff;
    transition: 0.2s;
  }
  #main_nav:hover .header_top .lang ul li::after,
  #main_nav.fixed .header_top .lang ul li::after {
    color: #000;
    transition: 0.3s;
  }
  #main_nav:hover .header_top .lang ul li a,
  #main_nav.fixed .header_top .lang ul li a {
    color: #000;
  }
  #main_nav:hover .header_right nav > ul > li > a,
  #main_nav.fixed .header_right nav > ul > li > a {
    color: #000;
    opacity: 1;
  }
  #main_nav h1 a:hover,
  #main_nav .header_top .contact a:hover,
  #main_nav .header_top .lang ul li a:hover {
    opacity: 0.7;
  }

  /*fade*/
  #fadeLayer {
    position: fixed;
    top: 0px;
    width: 100%;
    height: 100vh;
    background-color: #000;
    visibility: hidden;
    opacity: 0.2;
    z-index: 9;
  }
  #fadeLayer.fade {
    visibility: visible;
  }
  #main_nav.fade {
    background: #cccccc;
  }

  #main_nav {
    background: #fff;
  }
  #main_nav {
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
    position: fixed;
  }
  #main_nav:hover h1 a img.logo_blue,
  #main_nav h1 a img.logo_blue {
    display: block;
  }
  #main_nav:hover h1 a img.logo_white,
  #main_nav h1 a img.logo_white {
    display: none;
  }
  #main_nav:hover .header_top .contact a,
  #main_nav .header_top .contact a {
    background: #187fc4;
    transition: 0.2s;
  }
  #main_nav:hover .header_top .lang ul li::after,
  #main_nav .header_top .lang ul li::after {
    color: #000;
    transition: 0.3s;
  }
  #main_nav:hover .header_top .lang ul li a,
  #main_nav .header_top .lang ul li a {
    color: #000;
  }
  #main_nav:hover .header_right nav > ul > li > a,
  #main_nav .header_right nav > ul > li > a {
    color: #000;
    opacity: 1;
  }
  #main_nav h1 a:hover,
  #main_nav .header_top .contact a:hover,
  #main_nav .header_top .lang ul li a:hover {
    opacity: 0.7;
  }
  #main_nav .search_form {
    border: 1px solid #000000;
  }
  #main_nav .lang ul li:not(:first-child):before {
    color: #000000;
  }

  /* 検索窓 */
  .search_form {
    position: absolute;
    z-index: 1;
    background-color: #fff;
    border-radius: 20px;
    right: 345px;
    top: 18px;
    border: 1px solid #ffffff;
  }
  .search_form #form1 {
    height: 22px;
  }
  .search_form #sbox1 {
    padding: 0 0 0 10px;
    width: 153px;
    margin-top: -5px;
  }
  .search_form input:focus {
    outline: none;
  }
  .search_form img {
    width: 24px;
    padding: 0 10px 0 0;
    margin-top: -5px;
    display: block;
  }
  .search_icon {
    width: 24px;
    padding: 0 10px 0 0;
    margin-top: -5px;
  }
  /* ホバー後 */
  #main_nav:hover .search_form {
    background-color: #fff;
    border: 1px solid #000000;
    text-align: left;
  }
  #main_nav.fixed .search_form {
    border: 1px solid #000000;
  }

  /* 翻訳 */
  #main_nav .header_top .lang {
    position: absolute;
    right: 219px;
    top: 17px;
  }
  #main_nav .header_top .lang ul {
    font-size: 0;
    text-align: center;
  }
  #main_nav .header_top .lang ul li {
    position: relative;
    display: inline-block;
  }
  #main_nav .header_top .lang ul li:not(:first-child) {
    margin-left: 17px;
  }
  #main_nav .header_top .lang ul li:not(:first-child):before {
    content: "/";
    position: absolute;
    font-size: 16px;
    font-weight: 300;
    color: #000000;
    top: -1px;
    left: -12px;
  }
  #main_nav .header_top .lang ul li a {
    font-size: 16px;
    font-weight: 300;
    font-family: "Nunito Sans", "Noto Sans JP", sans-serif;
    color: #000000;
  }
  #main_nav .header_top .lang ul li a.link_active {
    font-weight: 700;
  }

  /* ホバー後 */
  #main_nav:hover .lang ul li:not(:first-child):before,
  #main_nav.fixed .lang ul li:not(:first-child):before {
    color: #000000;
  }

  /* お問い合わせ */
  #main_nav .header_top .contact a {
    position: absolute;
    display: inline-block;
    background-color: #000000;
    font-size: 12px;
    font-weight: 500;
    color: #ffffff;
    right: 0;
    width: 180px;
    text-align: center;
    padding: 9px 0 11px;
    letter-spacing: 0.1em;
    transition: 0.2s;
  }

  /* 子項目 */
  .child_menu {
    padding: 45px 100px 80px;
    max-width: 1366px;
    margin: 0 auto;
  }
  .child_menu li a:hover {
    color: #187fc4;
    opacity: 1;
  }

  /* 子項目 見出し */
  .child_menu_title a {
    position: relative;
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    transform: rotate(0.05deg);
    letter-spacing: 0.2em;
    transition-duration: 0s;
  }
  .child_menu_title a span {
    display: block;
    font-size: 12px;
    font-weight: 100;
    font-style: italic;
    letter-spacing: 0.1em;
  }
  .child_menu_title a:before {
    content: "";
    position: absolute;
    background: url(../img/nav_arrow_b.png) center top / contain no-repeat;
    width: 18px;
    height: 18px;
    top: 50%;
    right: -35px;
    margin-top: -19px;
  }
  .single-eng .child_menu_title a:before {
    top: 76%;
  }
  .child_menu_title a:hover:before {
    background: url(../img/nav_arrow_c.png) center top / contain no-repeat;
  }

  /* 子項目 ナビ */
  .child_menu_title {
    width: 100%;
    margin: 0 auto;
  }

  .child_menu .child_menu_box ul {
    flex-wrap: wrap;
    display: flex;
    justify-content: flex-start;
    margin-top: 25px;
    gap: 40px 0;
  }
  .menu01 .child_menu .child_menu_box > ul > li{
    width: 25%;
    line-height: 1.3;
  }
  .menu03 .child_menu .child_menu_box > ul > li,
  .menu04 .child_menu .child_menu_box > ul > li,
  .menu05 .child_menu .child_menu_box > ul > li {
    width: 20%;
    line-height: 1.3;
  }
  .child_menu .child_menu_box a {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    transform: rotate(0.05deg);
    padding: 0 39px 0 40px;
    letter-spacing: 0.1em;
    transition-duration: 0s;
  }
  /* .child_menu .child_menu_box ul:nth-child(5),
  .child_menu .child_menu_box ul:nth-child(7) {
    pointer-events: none;;
  } */
  .child_menu .child_menu_box a:hover {
    opacity: 1;
  }
  .child_menu .child_menu_box a:before {
    content: "";
    position: absolute;
    background: url(../img/arrow_b.png) center top / contain no-repeat;
    width: 20.5px;
    height: 4px;
    top: 0;
    left: 0;
    margin-top: 7px;
    transform: rotate(-0.05deg);
  }
  .child_menu .child_menu_box a:hover:before {
    content: "";
    position: absolute;
    background: url(../img/arrow_a.png) center top / contain no-repeat;
    width: 20.5px;
    height: 4px;
    top: 0;
    left: 10px;
    margin-top: 7px;
    transform: rotate(-0.05deg);
    transition: 0.3s;
  }

  /* 事業紹介 */
  .menu02 .child_menu .child_menu_box {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .menu02 .child_menu .child_menu_box ul {
    /* width: 20%;
    padding-right: 43px; */
    /* width: 14.28%; */
    width: 166px;
    padding-right: 20px;
  }
  .menu02 .child_menu .child_menu_box a {
    padding: 0;
  }
  .menu02 .child_menu .child_menu_box a:before,
  .menu02 .child_menu .child_menu_box a:hover:before {
    display: none;
  }
  .menu02 .child_menu_img_title {
    font-size: 14px;
    font-weight: 700;
  }
  .menu02 .child_menu_img {
    overflow: hidden;
    height: 77px;
  }
  .menu02 .child_menu .child_menu_box ul li img {
    transition: transform 0.6s ease;
    width: 100%;
  }
  .menu02 .child_menu .child_menu_box ul li:hover img {
    transform: scale(1.1);
  }
  .child_menu_img_link span {
    display: block;
    font-size: 10px;
    font-weight: 500;
  }
  .child_menu_img_link {
    position: relative;
    font-size: 12px;
    font-weight: 500;
    transform: rotate(0.05deg);
    padding: 0 0 0 40px;
    letter-spacing: 0.1em;
    transition-duration: 0s;
    line-height: 1.3;
    margin-top: 10px;
  }
  /* .menu02 .child_menu .child_menu_box ul:nth-child(5) .child_menu_img_link,
  .menu02 .child_menu .child_menu_box ul:nth-child(7) .child_menu_img_link {
    padding: 0 0 0 0;
  } */
  .child_menu_img_link:before {
    content: "";
    position: absolute;
    background: url(../img/arrow_b.png) center top / contain no-repeat;
    width: 20.5px;
    height: 4px;
    top: 19px;
    left: 0;
    transform: rotate(-0.05deg);
  }
  .menu02 .child_menu .child_menu_box ul li:hover .child_menu_img_link:before {
    content: "";
    position: absolute;
    background: url(../img/arrow_a.png) center top / contain no-repeat;
    width: 20.5px;
    height: 4px;
    top: 19px;
    left: 10px;
    transform: rotate(-0.05deg);
    transition: 0.3s;
  }
  /* .menu02 .child_menu .child_menu_box ul:nth-child(5) li .child_menu_img_link:before,
  .menu02 .child_menu .child_menu_box ul:nth-child(7) li .child_menu_img_link:before,
  .menu02 .child_menu .child_menu_box ul:nth-child(5) li:hover .child_menu_img_link:before,
  .menu02 .child_menu .child_menu_box ul:nth-child(7) li:hover .child_menu_img_link:before {
    display: none;
  } */

  /* ニュース */
  .menu03 .child_menu_box ul li.year_nav:nth-child(n + 11) {
    display: none;
  }

  /* サステナビリティ */
  .menu04 .child_menu_box a {
    padding: 0px 40px;
  }

  /* IR */
  .child_menu .child_menu_box .ir_banner {
    width: 100% !important;
  }
  .child_menu .child_menu_box .ir_banner ul {
    display: flex;
    justify-content: flex-start;
    margin: 0;
    gap: 0 41px;
  }
  .child_menu .child_menu_box .ir_banner ul li {
    display: inline-block;
    width: auto;
    vertical-align: top;
    height: 100%;
    /*height: 80px;*/
    overflow: hidden;
  }
  .child_menu .child_menu_box .ir_banner ul li a {
    padding: 0;
    border: none;
    width: 346px;
    transition-duration: 0.3s;
  }
  .child_menu .child_menu_box .ir_banner ul li a:hover {
    opacity: 1;
  }
  .child_menu .child_menu_box .ir_banner ul li a:before,
  .child_menu .child_menu_box .ir_banner ul li a:hover:before {
    display: none;
  }

  .child_menu .child_menu_box .ir_banner_box a {
    color: #ffffff;
    position: relative;
    display: block;
  }
  .child_menu .child_menu_box .ir_banner_box a:hover {
    opacity: 1;
  }
  .child_menu .child_menu_box .ir_banner_box a img {
    display: block;
    transition: transform 0.6s ease;
    position: absolute;
    width: 100%;
    object-fit: contain;
    height: 100px;
    /*height: 80px;*/
    object-position: right;
  }
  .child_menu .child_menu_box .ir_banner_box:hover img {
    transform: scale(1.1);
  }
  .ir_banner_text {
    background: url(../img/ir_banner_text_bg.png) center left / contain no-repeat;
    height: 100px;
    z-index: 1;
    position: relative;
  }
  .ir_banner_text p {
    font-size: 14px;
    font-weight: 700;
    padding-left: 16px;
    letter-spacing: 0.05em;
    line-height: 1.4;
    padding-top: 18px;
  }
  .ir_banner_text p:after {
    content: "";
    position: absolute;
    background: url(../img/banner_arrow.png) center top / contain no-repeat;
    width: 20px;
    height: 4px;
    left: 20px;
    top: 83px;
  }
}

/* SP
--------------------------------- */
@media screen and (max-width: 922px) {
  .sp_cate_nav {
    position: relative;
    z-index: 10;
  }
  .sp_cate_nav_box {
    background-color: #fff;
    height: 21vw;
    position: fixed;
    z-index: 1;
    width: 100%;
  }

  .sp_cate_nav_box .trigger span {
    background-color: #000000;
  }
  .sp_cate_nav_box .trigger span:nth-of-type(2)::after {
    background-color: #000000;
  }
  .sp_cate_nav_box .trigger:before {
    color: #000000;
  }
  .sp_cate_nav .logo_blue {
    display: block;
  }
  .sp_cate_nav .logo_white {
    display: none;
  }

  #main_nav h1,
  .sp_cate_nav h1 {
    position: absolute;
    width: 32vw;
    z-index: 10;
    top: 7vw;
    left: 7vw;
  }
  .sp_cate_nav h1 img {
    width: 100%;
  }
  #main_nav h1 img,
  .sp_cate_nav h1 {
    z-index: 9997;
  }

  /* ニュース */
  .menu03 .year_nav:nth-child(n + 12) {
    display: none;
  }
}

/* ================================

　  カスタム投稿ナビ
    post-1145 = 英語トップページ
    post-1146 = 中国語トップページ

================================= */

/* PC
--------------------------------- */
@media screen and (min-width: 923px) {
  .post-1145 #main_nav,
  .post-1146 #main_nav {
    position: absolute;
    background: transparent;
    box-shadow: none;
  }

  .post-1145 #main_nav.fixed,
  .post-1146 #main_nav.fixed {
    position: fixed;
    top: 0;
    left: 0;
  }

  .post-1145 #main_nav h1 img.logo_blue,
  .post-1146 #main_nav h1 img.logo_blue {
    display: none;
  }
  .post-1145 #main_nav h1 img.logo_white,
  .post-1146 #main_nav h1 img.logo_white {
    display: block;
  }

  .post-1145 #main_nav .header_right nav > ul > li > a,
  .post-1146 #main_nav .header_right nav > ul > li > a {
    color: #fff;
  }

  /*hover*/
  .post-1145 #main_nav:hover,
  #main_nav.fixed,
  .post-1146 #main_nav:hover,
  #main_nav.fixed {
    background: #fff;
  }
  .post-1145 #main_nav.fixed,
  .post-1146 #main_nav.fixed {
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
  }
  .post-1145 #main_nav:hover h1 a img.logo_blue,
  .post-1145 #main_nav.fixed h1 a img.logo_blue,
  .post-1146 #main_nav:hover h1 a img.logo_blue,
  .post-1146 #main_nav.fixed h1 a img.logo_blue {
    display: block;
  }
  .post-1145 #main_nav:hover h1 a img.logo_white,
  .post-1145 #main_nav.fixed h1 a img.logo_white,
  .post-1146 #main_nav:hover h1 a img.logo_white,
  .post-1146 #main_nav.fixed h1 a img.logo_white {
    display: none;
  }
  .post-1145 #main_nav:hover .header_top .contact a,
  .post-1145 #main_nav.fixed .header_top .contact a,
  .post-1146 #main_nav:hover .header_top .contact a,
  .post-1146 #main_nav.fixed .header_top .contact a {
    background: #007aff;
    transition: 0.2s;
  }
  .post-1145 #main_nav:hover .header_top .lang ul li::after,
  .post-1145 #main_nav.fixed .header_top .lang ul li::after,
  .post-1146 #main_nav:hover .header_top .lang ul li::after,
  .post-1146 #main_nav.fixed .header_top .lang ul li::after {
    color: #000;
    transition: 0.3s;
  }
  .post-1145 #main_nav:hover .header_top .lang ul li a,
  .post-1145 #main_nav.fixed .header_top .lang ul li a,
  .post-1146 #main_nav:hover .header_top .lang ul li a,
  .post-1146 #main_nav.fixed .header_top .lang ul li a {
    color: #000;
  }
  .post-1145 #main_nav:hover .header_right nav > ul > li > a,
  .post-1145 #main_nav.fixed .header_right nav > ul > li > a,
  .post-1146 #main_nav:hover .header_right nav > ul > li > a,
  .post-1146 #main_nav.fixed .header_right nav > ul > li > a {
    color: #000;
    opacity: 1;
  }
  .post-1145 #main_nav h1 a:hover,
  .post-1145 #main_nav .header_top .contact a:hover,
  .post-1145 #main_nav .header_top .lang ul li a:hover,
  .post-1146 #main_nav h1 a:hover,
  .post-1146 #main_nav .header_top .contact a:hover,
  .post-1146 #main_nav .header_top .lang ul li a:hover {
    opacity: 0.7;
  }

  /*fade*/
  .post-1145 #main_nav.fade,
  .post-1146 #main_nav.fade {
    background: #cccccc;
  }

  /* 検索窓 */
  .post-1145 #main_nav .search,
  .post-1146 #main_nav .search {
    border: 1px solid #ffffff;
  }
  /* ホバー後 */
  .post-1145 #main_nav:hover .search,
  .post-1145 #main_nav.fixed .search,
  .post-1146 #main_nav:hover .search,
  .post-1146 #main_nav.fixed .search {
    border: 1px solid #000000;
  }

  /* 翻訳 */
  .post-1145 #main_nav .header_top .lang ul li:not(:first-child):before,
  .post-1146 #main_nav .header_top .lang ul li:not(:first-child):before {
    color: #ffffff;
  }
  .post-1145 #main_nav .header_top .lang ul li a,
  .post-1146 #main_nav .header_top .lang ul li a {
    color: #ffffff;
  }

  /* ホバー後 */
  .post-1145 #main_nav:hover .lang ul li:not(:first-child):before,
  .post-1145 #main_nav.fixed .lang ul li:not(:first-child):before,
  .post-1146 #main_nav:hover .lang ul li:not(:first-child):before,
  .post-1146 #main_nav.fixed .lang ul li:not(:first-child):before {
    color: #000000;
  }
}

/* SP
--------------------------------- */
@media screen and (max-width: 922px) {
  /* ロゴ */
  .post-1145 .sp_cate_nav .logo_blue,
  .post-1146 .sp_cate_nav .logo_blue {
    display: none;
  }
  .post-1145 .sp_cate_nav .logo_white,
  .post-1146 .sp_cate_nav .logo_white {
    display: block;
  }
  .post-1145 .sp_cate_nav,
  .post-1146 .sp_cate_nav {
    position: relative;
    z-index: 10;
  }
  .post-1145 .sp_cate_nav_box,
  .post-1146 .sp_cate_nav_box {
    background: transparent;
  }
  .post-1145 #main_sp_nav .sp_cate_nav_box .trigger span,
  .post-1146 #main_sp_nav .sp_cate_nav_box .trigger span {
    background-color: #fff;
  }
  .post-1145 #main_sp_nav .sp_cate_nav_box .trigger span:nth-of-type(2)::after,
  .post-1146 #main_sp_nav .sp_cate_nav_box .trigger span:nth-of-type(2)::after {
    background-color: #fff;
  }
  .post-1145 #main_sp_nav .sp_cate_nav_box .trigger:before,
  .post-1146 #main_sp_nav .sp_cate_nav_box .trigger:before {
    color: #fff;
  }

  /* active */
  .post-1145 #main_sp_nav .sp_cate_nav_box .trigger.active span,
  .post-1146 #main_sp_nav .sp_cate_nav_box .trigger.active span {
    background-color: #000;
  }
  .post-1145 #main_sp_nav .sp_cate_nav_box .trigger.active span:nth-of-type(2)::after,
  .post-1146 #main_sp_nav .sp_cate_nav_box .trigger.active span:nth-of-type(2)::after {
    background-color: #000;
  }
  .post-1145 #main_sp_nav .sp_cate_nav_box .trigger.active:before,
  .post-1146 #main_sp_nav .sp_cate_nav_box .trigger.active:before {
    color: #000;
  }

  /* fixed */
  .post-1145 #main_sp_nav .sp_cate_nav_box.fixed,
  .post-1146 #main_sp_nav .sp_cate_nav_box.fixed {
    background-color: #fff;
  }
  .post-1145 #main_sp_nav .sp_cate_nav_box.fixed,
  .post-1146 #main_sp_nav .sp_cate_nav_box.fixed {
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
  }
  .post-1145 #main_sp_nav .sp_cate_nav_box.fixed .logo_blue,
  .post-1146 #main_sp_nav .sp_cate_nav_box.fixed .logo_blue {
    display: block;
  }
  .post-1145 #main_sp_nav .sp_cate_nav_box.fixed .logo_white,
  .post-1146 #main_sp_nav .sp_cate_nav_box.fixed .logo_white {
    display: none;
  }
  .post-1145 #main_sp_nav .sp_cate_nav_box.fixed .trigger span,
  .post-1146 #main_sp_nav .sp_cate_nav_box.fixed .trigger span {
    background-color: #000000;
  }
  .post-1145 #main_sp_nav .sp_cate_nav_box.fixed .trigger span:nth-of-type(2)::after,
  .post-1146 #main_sp_nav .sp_cate_nav_box.fixed .trigger span:nth-of-type(2)::after {
    background-color: #000000;
  }
  .post-1145 #main_sp_nav .sp_cate_nav_box.fixed .trigger:before,
  .post-1146 #main_sp_nav .sp_cate_nav_box.fixed .trigger:before {
    color: #000000;
  }
}

/* ================================

　  検索窓（Google）

================================= */

/* PC
------------------------------------ */
@media screen and (min-width: 923px) {
  .single-zh #main_nav .search_form,
  .single-en #main_nav .search_form,
  .en_post #main_nav .search_form {
    border: 1px solid #000000;
  }
  .single-zh .search_form .search_icon,
  .single-en .search_form .search_icon,
  .en_post .search_form .search_icon {
    width: 24px;
    padding: 0 10px 0 0;
    margin-top: -5px;
  }
  #cse-search-box {
    height: 22px;
  }
}

/* SP
------------------------------------ */
@media screen and (max-width: 922px) {
  .single-zh .search_form .search_icon,
  .single-en .search_form .search_icon,
  .en_post .search_form .search_icon {
    width: 8vw;
    padding: 0 3vw 0 0;
    margin-top: 1vw;
  }
  #cse-search-box {
    height: 9vw;
  }
}




/* ================================

　  英語用CSS

================================= */

/* PC
------------------------------------ */
@media screen and (min-width: 768px) {
  .tax-en_category #main_nav .header_right nav > ul > li > a,
  .single-eng #main_nav .header_right nav > ul > li > a {
    letter-spacing: 0.02em;
  }
  .tax-en_category .child_menu_title a,
  .single-eng .child_menu_title a {
    letter-spacing: 0.02em;
  }

}

/* SP
------------------------------------ */
@media screen and (max-width: 767px) {
  
}




/* ================================

　  中国語用CSS

================================= */

/* PC
------------------------------------ */
@media screen and (min-width: 768px) {
  
}

/* SP
------------------------------------ */
@media screen and (max-width: 767px) {
  
}